Enhavo

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Por atingi ĉi tiun komandon...

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Ligas la elektitan kadron al la sekva kadro. La teksto aŭtomate fluas de unu kadro al alia.

## Malligi kadrojn

Malfaras la ligon inter du kadroj. Oni povas malfari la ligon kiu ligas la elektitan kadron al la cela kadro.

## Properties

Malfermas dialogon kie oni povas ŝanĝi la atributojn de la elektita objekto, ekzemple, ties grandon kaj nomon.